uuid: fa3168cd-f293-4645-92b0-be447ffd4c64
langcode: en
status: true
dependencies:
  module:
    - node
id: calculation
label: Calculation
type: 'canonical_entities:node'
pattern: '/quote/[node:nid]'
selection_criteria:
  368e765c-1236-4ec4-8e3a-c82ed91db685:
    id: 'entity_bundle:node'
    negate: false
    uuid: 368e765c-1236-4ec4-8e3a-c82ed91db685
    context_mapping:
      node: node
    bundles:
      calculation: calculation
selection_logic: and
weight: -5
relationships: {  }
